
.page-template-left-siderbar-investor-information .pagination-label a.current, 
.page-template-left-siderbar-investor-information .pagination-label .page-numbers.current {
    background-color: #fff !important;
    color: #000  ;
    border: 0px !important;
    border-right: 1px solid #9b9b9b !important;
}

.page-template-left-siderbar-investor-information .pagination-label a:hover:not(.current) {
    background-color: #fff !important;
    color:#000;
}

.page-template-left-siderbar-investor-information .pagination-label a, .pagination-label .page-numbers {
    color: #9b9b9b;
    float: left;
    padding: 8px 16px;
    text-decoration: none !important;
    border: 0px !important;
    border-right: 1px solid #9b9b9b !important;
}

.page-template-left-siderbar-investor-information .pagination-label a:last-child {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.page-template-left-siderbar-investor-information .next {
    font-weight:800;
    text-decoration:underline;
    border-right:0px;
    color:#000 !important;
}

.page-template-left-siderbar-investor-information .prev {
    font-weight:800;
    text-decoration:underline;
    border-right:0px;
    color:#000 !important;
}
